Bug 1448107 - glibc: Add el_GR@euro, ur_IN, and wal_ET locales
Summary: glibc: Add el_GR@euro, ur_IN, and wal_ET locales
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glibc
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.5
Assignee: Patsy Franklin
QA Contact: Sergey Kolosov
Tomas Capek
URL:
Whiteboard:
Keywords: Patch
Depends On: 1101858
Blocks: 1361283 1565233
TreeView+ depends on / blocked
 
Reported: 2017-05-04 14:33 UTC by Sergey Kolosov
Modified: 2018-11-02 06:30 UTC (History)
11 users (show)

(edit)
Support for new locales in *glibc*

This update adds support for two new locales: Urdu (ur_IN) and Wolaytta (wal_ET). Additional support has also been added for newer currency symbols like the Euro, such as in *el_GR@euro*. Users can now specify these locales using the relevant environment variables to take advantage of the new localization support.
Clone Of: 1101858
(edit)
Last Closed: 2018-10-30 09:36:24 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3092 None None None 2018-10-30 09:38 UTC
Sourceware 20686 None None None 2019-04-08 09:40 UTC

Comment 2 Carlos O'Donell 2017-05-04 14:43:54 UTC
We should sync up ur_IN, wal_ET, and el_GR@euro from upstream to match rhel-6.9.

As of 8ba5c9b8d6ba7dc33e0427e6d547ca68a98c9fb2 upstream el_GR@euro is an officially supported locale.

We'll look at this for rhel-7.5.

Comment 8 errata-xmlrpc 2018-10-30 09:36:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3092


Note You need to log in before you can comment on or make changes to this bug.